@import './helpers/reset';
@import './helpers/variables';
@import './helpers/mixins';



body {
    background: rgba(0, 0, 0, 0.0001);
    font-family: $primary-fonts;
}

.container {
    max-width: 1170px;
    margin: 0 auto;
    box-sizing: border-box;
    padding-inline: 28px;
    
    
    @media (max-width: 768px) {
        max-width: 680px;
        // padding-inline: 28px;
    }
    
    @media (max-width: 320px) {
        max-width: 301px;
        // padding-inline: 28px;
    }
}


html {
    font-size: 16px;
    @media (max-width: 768px) {
        font-size: 13px;
    }
    @media (max-width: 320px) {
        font-size: 10px;    
    }
}


@import './sections/main';